import React from 'react'

export default class ContentWrapper extends React.Component {
    render() {
        return <div>
            <div>
                {this.props.tab}
            </div>
            <div>

            </div>
        </div>
    }
}